<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="tron">
        <counters>
            <coins index="0" number="6" />
        </counters>
        <input>
            <port tag=":ssio:IP1" type="P1_DIAL" mask="255" defvalue="0">
                <newseq type="increment">
                    JOYCODE_1_ZAXIS_NEG_SWITCH OR JOYCODE_1_RXAXIS_POS_SWITCH
                </newseq>
                <newseq type="decrement">
                    JOYCODE_1_RZAXIS_NEG_SWITCH OR JOYCODE_1_RXAXIS_NEG_SWITCH
                </newseq>
            </port>
            <port tag=":ssio:IP4" type="P2_DIAL" mask="255" defvalue="0">
                <newseq type="standard">
                    JOYCODE_2_RZAXIS OR JOYCODE_1_RXAXIS
                </newseq>
                <newseq type="decrement">
                    JOYCODE_2_ZAXIS_NEG_SWITCH OR JOYCODE_1_RXAXIS_POS_SWITCH
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
